/* page design goes here*/

html {
    image-rendering: pixelated;
    image-rendering: -moz-crisp-edges;
    image-rendering: crisp-edges;
    scrollbar-color: #96cc85 #f9f7f5;
}

body {
    overflow-x: hidden;
    width: 590px;
    display: inline-block;
    background-color: #f9f7f5;
    font-size: 13px;
    color: #000000;
    line-height: 13px;
    font-family: "MS UI Gothic", Tahoma;
    cursor: url("/images/cursors/torocursor.png"), auto;
}

a {
    color: blue;
}

a:hover {
    color: white;
    text-decoration: underline;
    background-image: url('/images/rainbowhue.gif');
    cursor: url("/images/cursors/torocursorpoint.png"), auto;
}

h1 {
    font-family: "MS UI Gothic", Tahoma;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0px;
}

h3 {
    /* subtext */
    font-family: "MS Gothic";
    font-size: 11px;
    font-weight: bold;
    margin-top: 5px;
}

h2 {
    font-family: "MS UI Gothic", Tahoma;
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 0px;
}

.jump {
    border: 1px solid black;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    width: 50%;
    margin-bottom: 50px;
}
